みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

iphoneの新OSが発表されましたが、iphone3GSのOSをアッ

iphoneの新OSが発表されましたが、iphone3GSのOSをアップデートするにはMacのOSを10.5にしないとアップデートできないのでしょうか?
現在powerMacG3でOS10.4.11を使用しています。中古のG5で10.5と10.4+クラシック環境を1台に共存させる事は可能でしょうか?

投稿日時 - 2010-06-12 11:15:13

QNo.5962839

すぐに回答ほしいです

質問者が選んだベストアンサー

逆順の答えになりますが
まず

>中古のG5で10.5と10.4+クラシック環境を1台に共存させる事は可能でしょうか?

可能ですけど、お奨めはとても出来ません(むしろ止めといた方がいいと言うべきかな)。
中古であるリスクもさることながら、G5は電源にトラブルを抱えたモデルが存在していてその見極め見極めが難しいのが一つ(故障したら実質修理できない)。
G4の様に長い間存在したわけではなく、また発売年次によっては独自仕様だったりするのでビデオカードや拡張カードに対応パーツが意外と少なく、別に改造ではなく例えば保守パーツとしてサードパーティ製パーツを持ってくることも難しいのです。
経年劣化も加味するとG4よりも下手するとリスクが高いんです。
だから「お奨めできない」となります。

>iphone3GSのOSをアップデートするにはMacのOSを10.5にしないとアップデートできないのでしょうか?

iTunes9.2以降でないと出来ないので、iTunes9.2の検証が10.5.8以降でしかAppleでは行われていないので「保証されない」というオチ。
(「iTunes9.2をMacにインストール」する際に10.4ではうまく行かないと言う例もあるそうです)

中古買うならiTunes9.2専用にIntelになった最初のMacminiでも買ってくるのが無難かもしれません。
何より場所食わない(外付けHDD並の大きさなので)し、今のG3と共存するのは難しくないですよ?

投稿日時 - 2010-06-12 17:19:13

ANo.1

このQ&Aは役に立ちましたか?

21人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

iPhoneのアップデートには最新版のiTunesが必要となる事が予想されますが、
現時点での最新版9.1.1は10.4でも動作するようです。

それはさておき10.5はG5で動作する最後のOSとなりますから、今後の事を考えると
入れておいて損は無いと思います。

G5でしたらHDDが2台内蔵可能ですね。
もし既に導入済みで、まだ2台目を繋いでいないのでしたら、
HDDを増設してそちらに10.5環境をインストールされるのがよろしいでしょう。

OSXはディスクの管理はかなりしっかりしてますので、これから環境を構築されるのでしたら
一つのディスクを複数にパーティション分けしても全く問題ありません。
(個別のパーティションは、内部的には完全に切り離された複数のドライブと同じように扱われます)

クラシック環境は、既存に動作している物を移行させたいのなら
コピーを取ってから移行させる事を推奨します。
元の動作しているマシンは、そのまま残しておいた方がバックアップとして使用できますから。

投稿日時 - 2010-06-14 13:13:44

あなたにオススメの質問